@charset "UTF-8";
/* CSS Document */

/* fonts */

h1 {
	margin-bottom: 22px;
}

h2 {
	margin-bottom: 5px;
	font-size: 24px;
	margin-top: 25px;
	color: #9724cc;
}

h4 {
	margin-bottom: 5px;
	font-size: 18px;
	margin-top: 5px;
	color: #9724cc;
	line-height: 33px;
}

/* end fonts */

/* strucure */
.gboxes .et_pb_column_1_3.et_pb_css_mix_blend_mode_passthrough {
	background-color: #d5d5d5;
	padding: 18px;
}


h2 {

    color: #2599c4; !important;

}


/* end structure*/

* === Tab Icons Starts Here ===
*/
.et_pb_tabs.icon-tabs {
 border: none;
}
.icon-tabs ul {
 margin-bottom: 30px;
}
 
.icon-tabs .et_pb_tabs_controls li {
 border-right: none;
}
 

.icon-tabs img.alignleft {
 margin-right: 70px;
}
.icon-tabs .et_pb_all_tabs {
 border-top: none;
}
 
.icon-tabs .et_pb_tabs_controls {
 padding: 0 10% !important;
}
.icon-tabs .et_pb_tabs_controls li {
 width: 20% !important;
}
.icon-tabs .et_pb_tabs_controls li a {
 width: 100% !important;
 text-align:center;
 color: #a3a3a3;
 text-transform: uppercase;
 letter-spacing:2px;
 font-weight: 300 !important;
}
.icon-tabs .et_pb_tab_active a {
 color: #0b83a1 !important;
}
.icon-tabs .et_pb_tab h2 {
 line-height: 1.5em;
 color: #0b83a1;
 font-weight: 300 !important;
font-size: 24px;
}
.icon-tabs .et_pb_tab p {
 font-weight: 300 !important;
}
.icon-tabs .et_pb_tabs_controls li a:before {
 font-family: 'FontAwesome';
 display:block;
 font-size:40px;
 color: #a3a3a3;
 margin-bottom: 15px;
 font-weight: 300 !important;
 margin-top: 15px;
}
 
.icon-tabs .et_pb_tabs_controls li.et_pb_tab_active a:before {
 color: #0b83a1;
}
 
ul.et_pb_tabs_controls::after { 
border-top: none !important;
} 
 
.et_pb_tabs .et_pb_all_tabs .et_pb_tab {
padding-top: 1em; 
}
 
 
/*
* === Change Icons Here ===
*/
 
.icon-tabs .et_pb_tab_0 a:before {
 content: url(http://aqw.com.au/roadmap/images/icon1.png);
}
.icon-tabs .et_pb_tab_1 a:before {
 content: url(http://aqw.com.au/roadmap/images/icon1.png);
}
.icon-tabs .et_pb_tab_2 a:before {
 content: url(http://aqw.com.au/roadmap/images/icon1.png);
}

.icon-tabs .et_pb_tab_3 a:before {
 content: url(http://aqw.com.au/roadmap/images/icon1.png);
}
.icon-tabs .et_pb_tab_4 a:before {
 content: url(http://aqw.com.au/roadmap/images/icon1.png);
}

 
/*
* === Mobile Styles ===
*/
@media (max-width: 768px) {
 
.icon-tabs .et_pb_tabs_controls li {
 width: 100% !important;
}
 
.icon-tabs .et_pb_tabs_controls {
 padding: 0 !important;
}
 
.icon-tabs .et_pb_tabs_controls li {
 margin-bottom: 35px;
}
}
/*
* === Tab Icons Ends Here ===
*/